.intro-block {
	margin-top: -15px;
	margin-right: -15px;
}
.ib-col-left { margin-top: 15px; }
.ib-col-right { }

.intro-block-dl {
	background-color: #f5f5f5;
	padding: 15px;
}
.intro-block-dl .list-unstyled li { margin-bottom: 10px; }
.intro-block-dl .list-unstyled li:last-child { margin-bottom: 0; }

@media (max-width:992px) {
	.ib-col-right { padding-left: 0; }
}

@media (min-width:992px) {
	.intro-block { margin-right: -16px; }
	.intro-block-dl { padding: 15px 30px 30px 30px; }
}

.chart-descr {
	font-family: Trade Gothic W01 Bold_2,arial,sans-serif;
	font-size: 12px;
}

.brochures { border-top: 1px solid #767676; }

.slider-wide {
	margin-left: -15px;
	margin-right: -15px;
}

#leads-form {}
#leads-form.sticky {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
	margin: 0;
	opacity: 1;
}
.leads-form-wrapper { position: relative; }
.leads-form-close {
	position: absolute;
	display: none;
	right: 5px;
	top: -10px;
	font-size: 2em;
	color: #fff;
}
.sticky .leads-form-close { display: block; }

#leads-form-iframe { height: 230px; }

@media (min-width: 992px) {
	#leads-form-iframe { height: 70px; }
}

.back-to-top { z-index: 10001; }

/************************************** TOP/BOTTOM PERFORMERS TABLE *************************************/
.tab-performers-d { width: 100%; }
.tab-performers-d tr:last-child { border-bottom: 2px solid #4f81bd; }
.tab-performers-d th {
	border-right: 1px solid #ccc;
	color: #005598;
	padding-left: 10px;
}
.tab-performers-d th:last-child { border-right: 0 none; }
.tab-performers-d td {
	border-right: 1px solid #ccc;
	padding: 10px;
	width: 1%;
}
.tab-performers td:last-child { border-right: 0 none; }
.tab-performers-d img {
	width: 32px;
	height: 21px;
}
.tab-performers-d .btm-perf { border-top: 7px solid #cbe1f5; }
.tab-performers-d .perf-caption {
	vertical-align: middle;
	font-weight: bold;
	color: #1f497d;
}
.tab-performers-d .btm-perf td:first-child { border-bottom: 2px solid #4f81bd; }

.tab-performers-m {
	margin-top: 20px;
	width: 100%;
}
.tab-performers-m th {
	background-color: #4f81bd;
	border: 1px solid #fff;
	color: #fff;
	text-align: center;
	width: 33.333%;
	padding: 10px 0;
}
.tab-performers-m td { padding: 10px; }
.tab-performers-m img {
	width: 32px;
	height: 21px;
}
.tab-performers-m .perf-caption {
	text-align: center;
	font-weight: bold;
	color: #1f497d;
	padding: 15px 10px;
}
.tab-performers-m .perf-m {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

/************** Carousel ********************/
.carousel-inner {
	overflow: hidden;
	width: 96%;
	left: 2%;
}

.carousel-indicators .active {
	margin: 0;
	width: 40px;
	height: 40px;
	background-color: #005598 !important;
}

.carousel-indicators {
	position: relative;
	bottom: 10px;
	left: 50%;
	z-index: 12;
	width: 60%;
	margin-left: -30%;
	padding-left: 0;
	list-style: none;
	text-align: center;
}

.carousel-indicators li {
	display: inline-block;
	width: 40px;
	height: 40px;
	margin: 1px;
	text-indent: 0px;
	border: none;
	border-radius: 20px;
	cursor: pointer;
	background-color: #a7a7a7;
	color: #fff;
	font-family: Trade Gothic W01 Bold_2,arial,sans-serif;
	padding: 8px;
	font-size: 17px;
}

.carousel-control {
	text-shadow: none;
}

@media screen and (min-width: 768px) {
	.carousel-indicators {
		top: 0px;
	}
}

@media screen and (max-width: 768px) {
	.carousel-indicators {
		position: relative;
		bottom: 10px;
		left: 45%;
		z-index: 12;
		width: 70%;
		margin-left: -30%;
		padding-left: 0;
		list-style: none;
		text-align: center;
	}
}

.carousel a.left, .carousel a.right {
	color: #005598 !important;
	background-image: none;
	display: block;
	opacity: 1;
	width: auto;
}

/**************** Fund cards **********************/
[data-fti-component="fund-card"] .table > tbody > tr > th { line-height: 1.5; }
[data-fti-component="fund-card"] .fund-info { min-height: 110px; }
[data-fti-component="fund-card"] .fund-data { height: 250px !important; }